[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,149,950,72,77,Exit,FALSE,
2=BUTTON_MINIMIZE,97,1003,42,43,Minimize Main System,FALSE,
3=BUTTON_START,991,953,97,66,Start Menu,FALSE,
4=BUTTON_PLAYBACK,1092,953,86,66,Execute Playback System,FALSE,
5=BUTTON_SCHEDULE,1180,953,86,66,Schedule Configuration,FALSE,
6=BUTTON_SMART_GUARD,1271,953,86,66,Smart Guard Configuration,FALSE,
7=BUTTON_CONFIG,1361,953,96,66,General Setting,FALSE,
8=BUTTON_PREVIEW_FULLSCREEN,888,988,54,54,Full Screen,FALSE,
9=BUTTON_PREVIEW_AUTOSCAN,888,932,54,54,Start/Stop Auto Scan,TRUE,
10=BUTTON_PTZ_PRESET_SET,1637,629,64,41,Add Preset Point,FALSE,
11=BUTTON_PTZ_PRESET_GO,1774,628,70,42,Go to Preset Point,FALSE,
12=BUTTON_PTZ_AUTO_FOCUS,1714,930,56,57,Auto Focus,FALSE,
13=BUTTON_PTZ_FOCUS_NEAR,1783,932,55,57,Focus Near,FALSE,
14=BUTTON_PTZ_FOCUS_FAR,1647,930,56,56,Focus Far,FALSE,
15=BUTTON_PTZ_ZOOM_WIDE,1637,691,64,41,Zoom Wide,FALSE,
16=BUTTON_PTZ_ZOOM_TELE,1774,691,70,41,Zoom Tele,FALSE,
17=BUTTON_PTZ_UP,1731,766,21,15,,FALSE,
18=BUTTON_PTZ_UPRIGHT,1787,771,17,17,,FALSE,
19=BUTTON_PTZ_RIGHT,1789,822,20,26,,FALSE,
20=BUTTON_PTZ_DOWNRIGHT,1785,875,21,19,,FALSE,
21=BUTTON_PTZ_DOWN,1728,884,28,18,,FALSE,
22=BUTTON_PTZ_DOWNLEFT,1680,878,20,19,,FALSE,
23=BUTTON_PTZ_LEFT,1676,821,20,26,,FALSE,
24=BUTTON_PTZ_UPLEFT,1681,770,20,20,,FALSE,
25=BUTTON_PTZ_HOME,1704,793,77,76,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,529,932,54,54,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,587,932,54,54,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,645,932,54,54,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,703,932,54,54,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,529,988,54,54,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,587,988,54,54,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,645,988,54,54,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,703,988,54,54,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,792,932,54,54,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,792,988,54,54,,FALSE,
11=BUTTON_PREVIEW_WINDOW_11,349,932,71,54,,FALSE,
12=BUTTON_PREVIEW_WINDOW_12,423,932,71,54,,FALSE,
13=BUTTON_PREVIEW_WINDOW_13,349,988,71,54,,FALSE,
14=BUTTON_PREVIEW_WINDOW_14,423,988,71,54,,FALSE,
[WINDOWINFO]
WindowScreen=40,48,1528,854
WindowStatus=1644,272,191,310
WindowCrystal=1760,46,64,64
WindowPTZPanel=1622,613,236,378
Logo=1659,49,163,74
MenuPresetSet=1637,668
MenuPresetGo=1774,668
MenuConfig=1361,951
MenuMonitor=990,951
MenuRTLOffset=97
PresetMenuRTLOffset=64
